
<?xml version='1.0' encoding="UTF-8"?>
<window>
	<minimap>
		<level_frame x="46" y="22" width="248" height="150"/>
		
		<background x="-6" y="-6" width="349" height="241"> 
			<texture>ui_hud_map</texture>
			
			<! расстояние до цели============ON===================>
<dist_text x="54" y="163" width="150" height="020">
				<text align="l" font="letterica16" color="ui_clr_1"/>			
			</dist_text>
			<! расстояние до цели============OFF==================>

		</background>
		
		<compass x="68" y="18" width="032" height="032" heading="1">
			<texture>ui\ui_hud_map_arrow</texture>
		</compass>
		
		<center width="008" height="008" alignment="c" stretch="1"> 
			<texture >ui_minimap_point</texture>
		</center>
			
	</minimap>
</window>